<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2004_07_200-t5.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Leiðtogar</w>
  <w>stjórnarandstöðunnar</w>
  <w>segja</w>
  <w>átökin</w>
  <w>í</w>
  <w>dag</w>
  <w>snúast</w>
  <w>um</w>
  <w>hversu</w>
  <w>mikið</w>
  <w>sé</w>
  <w>hægt</w>
  <w>að</w>
  <w>beygja</w>
  <w>Framsóknarflokkinn</w>
  <c>.</c>
</s>
<s n="2">
  <w>Formaður</w>
  <w>Vinstri</w>
  <w>grænna</w>
  <w>segir</w>
  <w>að</w>
  <w>Framsókn</w>
  <w>sé</w>
  <w>búin</w>
  <w>að</w>
  <w>kaupa</w>
  <w>forsætisráðherrastólinn</w>
  <w>svo</w>
  <w>dýru</w>
  <w>verði</w>
  <w>að</w>
  <w>hana</w>
  <w>muni</w>
  <w>ekkert</w>
  <w>um</w>
  <w>smávegis</w>
  <w>í</w>
  <w>viðbót</w>
  <c>.</c>
</s>
<s n="3">
  <w>Formaður</w>
  <w>Samfylkingarinnar</w>
  <w>segir</w>
  <w>að</w>
  <w>nú</w>
  <w>komi</w>
  <w>í</w>
  <w>ljós</w>
  <w>hvort</w>
  <w>það</w>
  <w>séu</w>
  <w>bein</w>
  <w>eða</w>
  <w>brjósk</w>
  <w>í</w>
  <w>baki</w>
  <w>Framsóknarflokksins</w>
  <c>.</c>
</s>
<s n="4">
  <w>Formönnum</w>
  <w>stærstu</w>
  <w>stjórnarandstöðuflokkanna</w>
  <w>kom</w>
  <w>ekki</w>
  <w>á</w>
  <w>óvart</w>
  <w>sá</w>
  <w>vandræðagangur</w>
  <w>sem</w>
  <w>þeir</w>
  <w>segja</w>
  <w>að</w>
  <w>sé</w>
  <w>á</w>
  <w>ríkisstjórninni</w>
  <revision id="0">
    <original><w>ogi</w></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="nonword" eid="0" />
      </errors>
  </revision>
  <w>endurspeglaðist</w>
  <w>í</w>
  <w>atburðarás</w>
  <w>dagsins</w>
  <c>.</c>
</s>
<s n="5">
  <w>Steingrímur</w>
  <w>J.</w>
  <w>Sigfússon</w>
  <c>,</c>
  <w>formaður</w>
  <w>Vinstri</w>
  <w>grænna</w>
  <c>,</c>
  <w>segir</w>
  <w>þetta</w>
  <w>birtast</w>
  <w>sér</w>
  <w>sem</w>
  <w>afleiðingar</w>
  <w>af</w>
  <w>þeim</w>
  <w>þrákelknislegu</w>
  <w>og</w>
  <w>fráleitu</w>
  <w>viðbrögðum</w>
  <w>og</w>
  <w>vinnubrögðum</w>
  <w>sem</w>
  <w>ríkisstjórnin</w>
  <w>hafi</w>
  <w>viðhaft</w>
  <w>í</w>
  <w>málinu</w>
  <c>.</c>
</s>
<s n="6">
  <w>Hann</w>
  <w>telur</w>
  <w>að</w>
  <w>utankjörstaðaratkvæðagreiðsla</w>
  <w>gæti</w>
  <w>þegar</w>
  <w>verið</w>
  <w>hafin</w>
  <w>ef</w>
  <w>ríkisstjórnin</w>
  <w>hefði</w>
  <w>valið</w>
  <w>að</w>
  <w>fara</w>
  <w>einfalda</w>
  <w>og</w>
  <w>óumdeilda</w>
  <w>leið</w>
  <w>og</w>
  <w>ýtt</w>
  <w>til</w>
  <w>hliðar</w>
  <w>öllum</w>
  <w>hugmyndum</w>
  <w>um</w>
  <w>girðingar</w>
  <w>og</w>
  <w>þröskulda</w>
  <w>í</w>
  <w>atkvæðagreiðslunni</w>
  <c>.</c>
</s>
<s n="7">
  <w>Össur</w>
  <w>Skarphéðinsson</w>
  <w>segir</w>
  <w>ekki</w>
  <w>annað</w>
  <w>hægt</w>
  <w>að</w>
  <w>skilja</w>
  <w>af</w>
  <w>atburðarás</w>
  <w>dagsins</w>
  <w>en</w>
  <w>að</w>
  <w>það</w>
  <w>sé</w>
  <w>bullandi</w>
  <w>ágreiningur</w>
  <w>innan</w>
  <w>ríkisstjórnarinnar</w>
  <w>og</w>
  <w>greinilega</w>
  <w>sé</w>
  <w>farið</w>
  <w>að</w>
  <w>reyna</w>
  <w>á</w>
  <w>þanþol</w>
  <w>hennar</w>
  <c>.</c>
</s>
<s n="8">
  <c>„</c>
  <w>Manni</w>
  <w>finnst</w>
  <w>nú</w>
  <w>að</w>
  <w>átök</w>
  <w>af</w>
  <w>þessu</w>
  <w>tagi</w>
  <w>sýni</w>
  <w>að</w>
  <w>ekki</w>
  <w>sé</w>
  <w>mikið</w>
  <w>traust</w>
  <w>lengur</w>
  <w>manna</w>
  <w>á</w>
  <w>millum</w>
  <c>.</c>
</s>
<s n="9">
  <w>Hins</w>
  <w>vegar</w>
  <w>álít</w>
  <w>ég</w>
  <w>að</w>
  <w>þessi</w>
  <w>átök</w>
  <w>séu</w>
  <w>í</w>
  <w>raun</w>
  <w>óþörf</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Össur</w>
  <c>.</c>
</s>
<s n="10">
  <w>Össur</w>
  <w>segir</w>
  <w>Samfylkinguna</w>
  <w>hafa</w>
  <w>kynnt</w>
  <w>vandað</w>
  <w>lögfræðiálit</w>
  <w>sem</w>
  <w>sýni</w>
  <w>að</w>
  <w>ekki</w>
  <w>megi</w>
  <c>,</c>
  <w>gagnvart</w>
  <w>stjórnarskránni</w>
  <c>,</c>
  <w>setja</w>
  <w>kosningahöft</w>
  <c>.</c>
</s>
<s n="11">
  <w>Steingrímur</w>
  <w>gagnrýnir</w>
  <w>ríkisstjórnina</w>
  <w>fyrir</w>
  <w>að</w>
  <w>láta</w>
  <w>tímann</w>
  <w>fara</w>
  <w>til</w>
  <w>spillis</w>
  <c>;</c>
  <w>nú</w>
  <w>sé</w>
  <w>mánuður</w>
  <w>liðinn</w>
  <w>frá</w>
  <w>því</w>
  <revision id="0b">
    <original></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0" />
      </errors>
  </revision>
  <w>forsetinn</w>
  <w>synjaði</w>
  <w>fjölmiðlalögunum</w>
  <w>staðfestingar</w>
  <c>.</c>
</s>
<s n="12">
  <revision id="1">
    <original><w>Menn</w><w>hafa</w></original>
    <corrected><w>Fólk</w><w>hefur</w></corrected>
      <errors>
        <error xtype="gendered" eid="0" />
      </errors>
  </revision>
  <w>velt</w>
  <w>fyrir</w>
  <w>sér</w>
  <w>hvort</w>
  <w>atburðir</w>
  <w>dagsins</w>
  <w>þýði</w>
  <w>að</w>
  <w>það</w>
  <w>hrikti</w>
  <w>í</w>
  <w>stjórnarsamstarfinu</w>
  <c>.</c>
</s>
<s n="13">
  <w>Steingrímur</w>
  <w>segir</w>
  <w>þessa</w>
  <w>ríkisstjórn</w>
  <w>nánast</w>
  <w>frá</w>
  <w>upphafi</w>
  <w>hafa</w>
  <c>„</c>
  <w>lafað</w>
  <w>saman</w>
  <w>á</w>
  <w>völdunum</w>
  <w>og</w>
  <w>stólafíkninni</w>
  <c>.</c>
  <c>“</c>
</s>
<s n="14">
  <w>Össur</w>
  <w>segir</w>
  <w>þetta</w>
  <w>vera</w>
  <w>mynstur</w>
  <w>sem</w>
  <w>hann</w>
  <w>hafi</w>
  <w>séð</w>
  <w>áður</w>
  <c>,</c>
  <w>þ.e.</w>
  <w>að</w>
  <w>Sjálfstæðisflokkurinn</w>
  <w>stilli</w>
  <w>Framsóknarflokknum</w>
  <w>upp</w>
  <w>við</w>
  <w>vegg</w>
  <w>og</w>
  <w>athugi</w>
  <w>hvað</w>
  <w>hægt</w>
  <w>sé</w>
  <w>að</w>
  <w>komast</w>
  <w>langt</w>
  <w>með</w>
  <w>hann</w>
  <c>.</c>
</s>
<s n="15">
  <c>„</c>
  <w>Ég</w>
  <w>hef</w>
  <w>engan</w>
  <revision id="3">
    <original><w>framsóknarmann</w></original>
    <corrected><w>Framsóknarmann</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <w>hitt</w>
  <w>undanfarið</w>
  <w>sem</w>
  <w>er</w>
  <w>ánægður</w>
  <w>með</w>
  <w>að</w>
  <w>setja</w>
  <w>höft</w>
  <w>af</w>
  <w>því</w>
  <w>tagi</w>
  <w>sem</w>
  <w>hér</w>
  <w>um</w>
  <w>ræðir</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Össur</w>
  <c>.</c>
</s>
<s n="16">
  <w>Össur</w>
  <w>segir</w>
  <w>grasrót</w>
  <w>Framsóknarflokksins</w>
  <w>ósammála</w>
  <revision id="4">
    <original><w>sumum</w><w>forystumönnum</w></original>
    <corrected><w>sumu</w><w>forystufólki</w></corrected>
      <errors>
        <error xtype="gendered" eid="0" />
      </errors>
  </revision>
  <w>flokksins</w>
  <w>og</w>
  <w>Steingrímur</w>
  <w>tekur</w>
  <w>undir</w>
  <w>það</w>
  <c>.</c>
</s>
<s n="17">
  <w>Hann</w>
  <w>segist</w>
  <w>halda</w>
  <w>að</w>
  <w>mörgum</w>
  <revision id="5">
    <original><w>framsóknarmönnum</w></original>
    <corrected><w>Framsóknarmönnum</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <w>sé</w>
  <w>að</w>
  <w>verða</w>
  <w>það</w>
  <w>ljóst</w>
  <w>að</w>
  <c>„</c>
  <w>stóllinn</w>
  <w>Halldórs</w>
  <w>sé</w>
  <w>að</w>
  <w>verða</w>
  <w>þeim</w>
  <w>ansi</w>
  <w>dýr</w>
  <w>ef</w>
  <w>þeir</w>
  <w>verða</w>
  <w>að</w>
  <w>gefa</w>
  <w>eftir</w>
  <w>í</w>
  <w>hverju</w>
  <w>málinu</w>
  <w>á</w>
  <w>fætur</w>
  <w>öðru</w>
  <c>.</c>
</s>
<s n="18">
  <w>Einhvern</w>
  <w>tímann</w>
  <w>hefði</w>
  <w>verið</w>
  <w>sagt</w>
  <c>:</c>
  <w>Dýr</w>
  <w>myndi</w>
  <w>Hafliði</w>
  <w>allur</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Steingrímur</w>
  <c>.</c>
</s>
<s n="19">
  <w>Össur</w>
  <w>og</w>
  <w>Steingrímur</w>
  <w>segja</w>
  <w>að</w>
  <w>hjá</w>
  <w>stjórnvöldum</w>
  <w>virðist</w>
  <w>ríkja</w>
  <w>sá</w>
  <w>hugsunarháttur</w>
  <w>að</w>
  <w>í</w>
  <w>lagi</w>
  <w>sé</w>
  <w>að</w>
  <w>brjóta</w>
  <w>gegn</w>
  <w>stjórnarskránni</w>
  <c>,</c>
  <w>bara</w>
  <w>ef</w>
  <w>það</w>
  <w>sé</w>
  <w>ekki</w>
  <w>of</w>
  <w>mikið</w>
  <c>.</c>
</s>
<s n="20">
  <w>Steingrímur</w>
  <w>telur</w>
  <w>að</w>
  <w>ríkisstjórnin</w>
  <w>muni</w>
  <w>lifa</w>
  <w>hremmingarnar</w>
  <w>af</w>
  <c>.</c>
</s>
<s n="21">
  <c>„</c>
  <w>Ég</w>
  <w>held</w>
  <w>að</w>
  <w>það</w>
  <w>sé</w>
  <w>þegar</w>
  <w>búið</w>
  <w>að</w>
  <w>kaupa</w>
  <w>15. september</w>
  <w>það</w>
  <w>dýru</w>
  <w>verði</w>
  <w>að</w>
  <w>menn</w>
  <w>láti</w>
  <w>ekki</w>
  <w>standa</w>
  <w>á</w>
  <w>smá</w>
  <w>viðbótarinnborgun</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Steingrímur</w>
  <w>J.</w>
  <w>Sigfússon</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
